Support » Fixing WordPress » Help on upgrading from PHP4 to PHP5?

  • For upgrading from PHP4 to PHP5 my service provider has instucted to add following lines to .htaccess file:

    AddType application/x-httpd-php5 .php
    AddHandler application/x-httpd-php5 .php

    However, when I did that and tried to access by WP blog, I got “Internal Server Error”.

    What to do – how to survive the upgrade to PHP5?

  • The topic ‘Help on upgrading from PHP4 to PHP5?’ is closed to new replies.